{
  "db_name": "SQLite",
  "query": "SELECT subject_uri FROM tags WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [
      {
        "name": "subject_uri",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "tags",
            "name": "subject_uri"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "eeefed2c143644a78b791a0b1a5ab68c8bad2171bbcfaa0ece09d0c25969ae66"
}
